; @package      EngageBox
; @version      7.1.0-RC3 Free
;
; @author		Tassos Marinos - http://www.tassos.gr
; @copyright	Copyright (c) 2020 Tassos Marinos. All rights reserved.
; @license		http://www.tassos.gr

PLG_ENGAGEBOX_ACTIONS="EngageBox - Actions"
PLG_ENGAGEBOX_ACTIONS_DESC="Les actions vous permettent de contrôler facilement ce qui se passe lorsqu'un événement de boîte spécifique se déclenche. Dans EngageBox, chaque boîte déclenche certains types d'événements tels qu'Ouvrir et Fermer. Une action écoute ces événements et est exécutée lorsque l'événement spécifié se produit."
